Deploying Internet Information Services (IIS) 6.0

Important

  • All of the links on this page go to English-only content on the Web, regardless of the language of your operating system. In addition, if you install Deploying Internet Information Services (IIS) 6.0 on a non-English operating system or on an operating system with Multilingual User Interface Pack (MUI), you will see English content mixed with non-English content in the table of contents for Microsoft® Management Console (MMC) Help.

Deploying Internet Information Services (IIS) 6.0 provides prescriptive guidance on designing and deploying IIS 6.0 solutions for medium to large application server environments. For the designer and architect, this book presents field-tested processes for developing IIS 6.0 solutions that are secure, scalable, and highly available. For the deployment and operations team member, this book describes time-saving processes for implementing new IIS 6.0 solutions, upgrading existing IIS solutions to IIS 6.0, and migrating existing IIS and Apache solutions to IIS 6.0.

After installation, Deploying Internet Information Services (IIS) 6.0 is not available through Help and Support Center as are the XOX books. You can access the online version of Deploying Internet Information Services (IIS) 6.0 by using the following procedure:

  • On the Start menu, point to All Programs, point to Internet Information Services Resources, and then click IIS 6.0 Deployment Guide.

If you have installed both IIS 6.0 and Deploying Internet Information Services (IIS) 6.0, you can also access the online version of the book by using the following procedure:

  1. On the Start menu, point to All Programs, point to Administrative Tools, and then click Internet Information Services (IIS) Manager.
  2. On the Help menu, click Help Topics.
  3. Expand Deploying Internet Information Services (IIS) 6.0.

Deploying Internet Information Services (IIS) 6.0 is included with Internet Information Services (IIS) 6.0 Resource Kit and the XOX.


Compile Date

 Compile Date: 2003-01-04